Bug 474795 - (CVE-2008-5355) CVE-2008-5355 JRE allows arbitrary code execution via DNS mitm attacks
CVE-2008-5355 JRE allows arbitrary code execution via DNS mitm attacks
Status: CLOSED NOTABUG
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
source=sun,public=20081204,reported=2...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-05 07:24 EST by Marc Schoenefeld
Modified: 2010-12-25 12:09 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-25 12:09:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marc Schoenefeld 2008-12-05 07:24:48 EST
Name: CVE-2008-5355
Status: Candidate
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-5355
Reference: SUNALERT:244989
Reference: URL:http://sunsolve.sun.com/search/document.do?assetkey=1-26-244989-1

The "Java Update" feature for Java Runtime Environment (JRE) for Sun
JDK and JRE 6 Update 10 and earlier; JDK and JRE 5.0 Update 16 and
earlier; and SDK and JRE 1.4.2_18 and earlier does not verify the
signature of the JRE that is downloaded, which allows remote attackers
to execute arbitrary code via DNS man-in-the-middle attacks.

(windows only)
Comment 1 Jan Lieskovsky 2008-12-08 04:21:12 EST
Another mention of this issue:

http://secunia.com/advisories/32991/ (Point 12) ).
Comment 2 Vincent Danen 2010-12-25 12:09:01 EST
This is Windows-specific, so no need to keep the bug open.

Note You need to log in before you can comment on or make changes to this bug.